<launch>
    <arg name="timeout" default="0"/>

    <node name="unpause_simulation" pkg="trolley_simulation" type="unpause_simulation.py" output="screen">
        <param name="timeout" value="$(arg timeout)"/>
    </node>
</launch>
